# Load the normal support files.
require 'sketchup.rb'
require 'extensions.rb'


# Create the extension.
ext = SketchupExtension.new('PNG Loader Tool', 'ae_PNGLoader/PNGLoader.rb')

# Attach some nice info.
ext.creator     = 'Aerilius'
ext.version     = '1.0.2'
ext.copyright   = '2014, Andreas Eisenbarth'
ext.description = 'Test for rendering image data on the SketchUp viewport.'

# Register and load the extension on startup.
Sketchup.register_extension(ext, true)
